<?xml version="1.0" encoding="utf-8"?>
<config>
  <SymbolApplyTo>0</SymbolApplyTo>
  <SymbolDependsOn>1</SymbolDependsOn>
  <SymbolCreate>1</SymbolCreate>
  <SymbolFile1>concrete</SymbolFile1>
  <SymbolClassList1>17</SymbolClassList1>
  <SymbolIndex1>18</SymbolIndex1>
  <SymbolColor1>8</SymbolColor1>
  <SymbolHeight1>
    <Millimeters>4</Millimeters>
  </SymbolHeight1>
  <MeshesProperties1></MeshesProperties1>
  <RebarsProperties1></RebarsProperties1>
  <SymbolRotation1>0</SymbolRotation1>
  <SymbolDirection1>3</SymbolDirection1>
  <SymbolPosition1>1</SymbolPosition1>
  <MeshesProperties4></MeshesProperties4>
  <RebarsProperties4></RebarsProperties4>
  <SymbolRotation4>0</SymbolRotation4>
  <SymbolDirection4>1</SymbolDirection4>
  <SymbolPosition4>1</SymbolPosition4>
  <SymbolHeight4>
    <Millimeters>3</Millimeters>
  </SymbolHeight4>
  <SymbolColor4>4</SymbolColor4>
  <SymbolIndex4>18</SymbolIndex4>
  <SymbolFile4>concrete</SymbolFile4>
  <SymbolClassList4>18</SymbolClassList4>
  <MeshesProperties3></MeshesProperties3>
  <RebarsProperties3></RebarsProperties3>
  <SymbolRotation3>0</SymbolRotation3>
  <SymbolDirection3>1</SymbolDirection3>
  <SymbolPosition3>1</SymbolPosition3>
  <SymbolHeight3>
    <Millimeters>3</Millimeters>
  </SymbolHeight3>
  <SymbolColor3>4</SymbolColor3>
  <SymbolIndex3>19</SymbolIndex3>
  <SymbolFile3>concrete</SymbolFile3>
  <SymbolClassList3>25</SymbolClassList3>
  <MeshesProperties2></MeshesProperties2>
  <RebarsProperties2></RebarsProperties2>
  <SymbolRotation2>0</SymbolRotation2>
  <SymbolDirection2>3</SymbolDirection2>
  <SymbolPosition2>1</SymbolPosition2>
  <SymbolClassList2>24</SymbolClassList2>
  <MeshesProperties12></MeshesProperties12>
  <RebarsProperties12></RebarsProperties12>
  <SymbolRotation12>0</SymbolRotation12>
  <SymbolDirection12>1</SymbolDirection12>
  <SymbolPosition12>1</SymbolPosition12>
  <SymbolHeight12>
    <Millimeters>3</Millimeters>
  </SymbolHeight12>
  <SymbolColor12>4</SymbolColor12>
  <SymbolIndex12>27</SymbolIndex12>
  <SymbolFile12>concrete</SymbolFile12>
  <LayerBottom4>
    <Millimeters>-2147483648</Millimeters>
  </LayerBottom4>
  <MeshesProperties11></MeshesProperties11>
  <RebarsProperties11></RebarsProperties11>
  <SymbolRotation11>0</SymbolRotation11>
  <SymbolDirection11>1</SymbolDirection11>
  <SymbolPosition11>1</SymbolPosition11>
  <SymbolHeight11>
    <Millimeters>3</Millimeters>
  </SymbolHeight11>
  <SymbolColor11>4</SymbolColor11>
  <SymbolIndex11>26</SymbolIndex11>
  <SymbolFile11>concrete</SymbolFile11>
  <LayerBottom3>
    <Millimeters>-2147483648</Millimeters>
  </LayerBottom3>
  <MeshesProperties10></MeshesProperties10>
  <RebarsProperties10></RebarsProperties10>
  <SymbolRotation10>0</SymbolRotation10>
  <SymbolDirection10>1</SymbolDirection10>
  <SymbolPosition10>1</SymbolPosition10>
  <SymbolHeight10>
    <Millimeters>3</Millimeters>
  </SymbolHeight10>
  <SymbolColor10>4</SymbolColor10>
  <SymbolIndex10>19</SymbolIndex10>
  <SymbolFile10>concrete</SymbolFile10>
  <LayerBottom2>
    <Millimeters>45</Millimeters>
  </LayerBottom2>
  <MeshesProperties9></MeshesProperties9>
  <RebarsProperties9></RebarsProperties9>
  <SymbolRotation9>0</SymbolRotation9>
  <SymbolDirection9>1</SymbolDirection9>
  <SymbolPosition9>1</SymbolPosition9>
  <SymbolHeight9>
    <Millimeters>3</Millimeters>
  </SymbolHeight9>
  <SymbolColor9>4</SymbolColor9>
  <SymbolIndex9>18</SymbolIndex9>
  <SymbolFile9>concrete</SymbolFile9>
  <LayerBottom1>
    <Millimeters>35</Millimeters>
  </LayerBottom1>
  <MeshesProperties8></MeshesProperties8>
  <RebarsProperties8></RebarsProperties8>
  <SymbolRotation8>0</SymbolRotation8>
  <SymbolDirection8>3</SymbolDirection8>
  <SymbolPosition8>7</SymbolPosition8>
  <SymbolHeight8>
    <Millimeters>3</Millimeters>
  </SymbolHeight8>
  <SymbolColor8>2</SymbolColor8>
  <SymbolIndex8>27</SymbolIndex8>
  <SymbolFile8>concrete</SymbolFile8>
  <LayerTop4>
    <Millimeters>-2147483648</Millimeters>
  </LayerTop4>
  <MeshesProperties7></MeshesProperties7>
  <RebarsProperties7></RebarsProperties7>
  <SymbolRotation7>0</SymbolRotation7>
  <SymbolDirection7>3</SymbolDirection7>
  <SymbolPosition7>7</SymbolPosition7>
  <SymbolHeight7>
    <Millimeters>3</Millimeters>
  </SymbolHeight7>
  <SymbolColor7>2</SymbolColor7>
  <SymbolIndex7>26</SymbolIndex7>
  <SymbolFile7>concrete</SymbolFile7>
  <LayerTop3>
    <Millimeters>-2147483648</Millimeters>
  </LayerTop3>
  <MeshesProperties6></MeshesProperties6>
  <RebarsProperties6></RebarsProperties6>
  <SymbolRotation6>0</SymbolRotation6>
  <SymbolDirection6>3</SymbolDirection6>
  <SymbolPosition6>1</SymbolPosition6>
  <SymbolHeight6>
    <Millimeters>8</Millimeters>
  </SymbolHeight6>
  <SymbolColor6>2</SymbolColor6>
  <SymbolIndex6>19</SymbolIndex6>
  <SymbolFile6>concrete</SymbolFile6>
  <LayerTop2>
    <Millimeters>45</Millimeters>
  </LayerTop2>
  <MeshesProperties5></MeshesProperties5>
  <RebarsProperties5></RebarsProperties5>
  <SymbolRotation5>0</SymbolRotation5>
  <SymbolDirection5>3</SymbolDirection5>
  <SymbolPosition5>1</SymbolPosition5>
  <SymbolHeight5>
    <Millimeters>8</Millimeters>
  </SymbolHeight5>
  <SymbolColor5>2</SymbolColor5>
  <SymbolIndex5>18</SymbolIndex5>
  <SymbolFile5>concrete</SymbolFile5>
  <LayerTop1>
    <Millimeters>35</Millimeters>
  </LayerTop1>
  <DeleteDimensionLines>0</DeleteDimensionLines>
  <DeleteGeometryLines>0</DeleteGeometryLines>
  <DeleteSymbols>0</DeleteSymbols>
  <DeleteAssociativeNotes>0</DeleteAssociativeNotes>
  <NoteEndProperties4></NoteEndProperties4>
  <NoteStartProperties4></NoteStartProperties4>
  <NoteEndProperties3></NoteEndProperties3>
  <NoteStartProperties3></NoteStartProperties3>
  <NoteEndProperties2></NoteEndProperties2>
  <NoteStartProperties2></NoteStartProperties2>
  <NoteEndProperties1>extra-info</NoteEndProperties1>
  <NoteStartProperties1>extra-info</NoteStartProperties1>
  <NoteClassList4></NoteClassList4>
  <NoteClassList3></NoteClassList3>
  <NoteClassList2></NoteClassList2>
  <NoteClassList1>27</NoteClassList1>
  <NoteApplyTo>0</NoteApplyTo>
  <NoteEndPosition1>3</NoteEndPosition1>
  <NoteStartPosition1>1</NoteStartPosition1>
  <SymbolColor2>8</SymbolColor2>
  <SymbolHeight2>
    <Millimeters>3</Millimeters>
  </SymbolHeight2>
  <SymbolIndex2>19</SymbolIndex2>
  <SymbolFile2>concrete</SymbolFile2>
  <textMark2></textMark2>
  <textMark2Rebar></textMark2Rebar>
  <rebarPosMark2>0</rebarPosMark2>
  <textMark1>wapening</textMark1>
  <rebarPosMark1>0</rebarPosMark1>
  <textMark1Rebar></textMark1Rebar>
  <bMark2>
    <Millimeters>0</Millimeters>
  </bMark2>
  <offsetMark2Type>0</offsetMark2Type>
  <a1Mark2>
    <Millimeters>0</Millimeters>
  </a1Mark2>
  <bMainTypeMark2>0</bMainTypeMark2>
  <aMainTypeMark2>0</aMainTypeMark2>
  <bMark1>
    <Millimeters>0</Millimeters>
  </bMark1>
  <offsetMark1Type>1</offsetMark1Type>
  <a1Mark1>
    <Millimeters>0</Millimeters>
  </a1Mark1>
  <bMainTypeMark1>0</bMainTypeMark1>
  <aMainTypeMark1>2</aMainTypeMark1>
  <createMark1>1</createMark1>
  <a2Mark1>
    <Millimeters>20</Millimeters>
  </a2Mark1>
  <a2Mark2>
    <Millimeters>0</Millimeters>
  </a2Mark2>
  <createMark2>1</createMark2>
  <DeleteMarks>0</DeleteMarks>
  <SegOffset2>
    <Millimeters>45</Millimeters>
  </SegOffset2>
  <SegOffsetType>1</SegOffsetType>
  <SegOffset1>
    <Millimeters>0</Millimeters>
  </SegOffset1>
  <SegCreate>1</SegCreate>
  <SegCreateType>2</SegCreateType>
  <SegPrecision>0</SegPrecision>
  <SegFormat>0</SegFormat>
  <SegLocation>4</SegLocation>
  <SegUnits>1</SegUnits>
  <SegTextProp>wapening</SegTextProp>
  <SegLengthsType>0</SegLengthsType>
  <DimensionApplyTo>1</DimensionApplyTo>
  <DimLineClassList5></DimLineClassList5>
  <AuxDimLinesMinDistance>
    <Millimeters>0</Millimeters>
  </AuxDimLinesMinDistance>
  <AuxDimLinesOffset>
    <Millimeters>0</Millimeters>
  </AuxDimLinesOffset>
  <CreateDimensionLines>0</CreateDimensionLines>
  <AuxDimLinMinDist2>
    <Millimeters>0</Millimeters>
  </AuxDimLinMinDist2>
  <AuxDimLinesOffset2>
    <Millimeters>500</Millimeters>
  </AuxDimLinesOffset2>
  <CreateDim2>7</CreateDim2>
  <DimLineClassList2>3 18 25</DimLineClassList2>
  <AuxDimLinMinDist3>
    <Millimeters>0</Millimeters>
  </AuxDimLinMinDist3>
  <AuxDimLinesOffset3>
    <Millimeters>500</Millimeters>
  </AuxDimLinesOffset3>
  <CreateDim3>7</CreateDim3>
  <DimLineClassList3>17 24 27</DimLineClassList3>
  <AuxDimLinMinDist4>
    <Millimeters>0</Millimeters>
  </AuxDimLinMinDist4>
  <AuxDimLinesOffset4>
    <Millimeters>0</Millimeters>
  </AuxDimLinesOffset4>
  <CreateDim4>0</CreateDim4>
  <DimLineClassList4></DimLineClassList4>
  <AuxDimLinMinDist5>
    <Millimeters>0</Millimeters>
  </AuxDimLinMinDist5>
  <AuxDimLinesOffset5>
    <Millimeters>0</Millimeters>
  </AuxDimLinesOffset5>
  <CreateDim5>0</CreateDim5>
  <DistLength2>
    <Millimeters>0</Millimeters>
  </DistLength2>
  <DimLineM038P2>0</DimLineM038P2>
  <DistLength3>
    <Millimeters>0</Millimeters>
  </DistLength3>
  <DistLength4>
    <Millimeters>0</Millimeters>
  </DistLength4>
  <DistLength5>
    <Millimeters>0</Millimeters>
  </DistLength5>
  <DistLength1>
    <Millimeters>0</Millimeters>
  </DistLength1>
  <DimLineM038P3>2</DimLineM038P3>
  <DimLineM038P4>0</DimLineM038P4>
  <DimLineM038P5>0</DimLineM038P5>
  <DimLineM038P1>1</DimLineM038P1>
  <Settings12>standard</Settings12>
  <Settings13>standard</Settings13>
  <Settings14>standard</Settings14>
  <Settings11>standard</Settings11>
  <Settings52>standard</Settings52>
  <Settings53>standard</Settings53>
  <Settings54>standard</Settings54>
  <Settings51>standard</Settings51>
  <Settings42>standard</Settings42>
  <Settings43>standard</Settings43>
  <Settings44>standard</Settings44>
  <Settings41>standard</Settings41>
  <Settings32>standard</Settings32>
  <Settings33>spreidingsgebied</Settings33>
  <Settings34>standard</Settings34>
  <Settings31>standard</Settings31>
  <Settings22>standard</Settings22>
  <Settings23>spreidingsgebied</Settings23>
  <Settings24>standard</Settings24>
  <Settings21>standard</Settings21>
  <mark1Items>5;;;0;;;15.Ø;;;2;;;14.-;;;11.0.0.0</mark1Items>
  <mark2Items></mark2Items>
  <DeleteTeklaMarks>1</DeleteTeklaMarks>
</config>